Bug 828253 - [abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7991fedf422110fb9d4acd3cd07...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 09:16 EDT by michael.faille
Modified: 2013-08-01 02:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.35 KB, text/plain)
2012-06-04 09:16 EDT, michael.faille
no flags Details
File: backtrace (97.50 KB, text/plain)
2012-06-04 09:16 EDT, michael.faille
no flags Details
File: xsession_errors (52.30 KB, text/plain)
2012-06-04 09:16 EDT, michael.faille
no flags Details
File: maps (95.87 KB, text/plain)
2012-06-04 09:16 EDT, michael.faille
no flags Details
File: dso_list (22.62 KB, text/plain)
2012-06-04 09:16 EDT, michael.faille
no flags Details
File: build_ids (7.37 KB, text/plain)
2012-06-04 09:16 EDT, michael.faille
no flags Details

  None (edit)
Description michael.faille 2012-06-04 09:16:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.3.6-3.fc17.x86_64
pid:            5264
pwd:            /home/michael
time:           Mon 21 May 2012 01:28:18 AM EDT
uid:            1000
username:       michael

backtrace:      Text file, 99837 bytes
build_ids:      Text file, 7544 bytes
core_backtrace: Text file, 6504 bytes
dso_list:       Text file, 23165 bytes
maps:           Text file, 98167 bytes
xsession_errors: Text file, 53560 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michael/13

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=13
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/michael/keyring-KC9XmI
:IMSETTINGS_MODULE=none
:USER=michael
:USERNAME=michael
:MAIL=/var/spool/mail/michael
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/michael/.local/bin:/home/michael/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=5052
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/michael
:SHLVL=1
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MGneOgMgTP,guid=47921585bab4d87ad324262000007d9e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-michael-42EdLf/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5056,unix/unix:/tmp/.ICE-unix/5056
:SSH_AUTH_SOCK=/run/user/michael/keyring-KC9XmI/ssh
:GPG_AGENT_INFO=/run/user/michael/keyring-KC9XmI/gpg:0:1
:DESKTOP_AUTOSTART_ID=105ea83c1d8b3e06f6133752509128017600000050560000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31230                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31230                31230                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/michael/.xsession-errors
:pos:	86740
:flags:	0102002
:2:/home/michael/.xsession-errors
:pos:	86740
:flags:	0102002
:3:pipe:[1395617]
:pos:	0
:flags:	04000
:4:pipe:[1395617]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1395618]
:pos:	0
:flags:	02004002
:7:socket:[1395621]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[1396260]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[1396262]
:pos:	0
:flags:	02004002
:13:pipe:[1396264]
:pos:	0
:flags:	02004000
:14:pipe:[1396264]
:pos:	0
:flags:	02004001
:15:socket:[1396269]
:pos:	0
:flags:	02004002
:16:socket:[1397223]
:pos:	0
:flags:	02004002
:17:socket:[1396271]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[1396892]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffi6sMfdp (deleted)
:pos:	0
:flags:	0100002
:22:socket:[1396989]
:pos:	0
:flags:	02004002
:23:socket:[1396925]
:pos:	0
:flags:	02004002
:24:socket:[1397789]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[1397806]
:pos:	0
:flags:	02004002
:27:pipe:[1397219]
:pos:	0
:flags:	02004000
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:pipe:[1396928]
:pos:	0
:flags:	01
:30:pipe:[1397219]
:pos:	0
:flags:	02004001
:31:socket:[1397834]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:/home/michael/.cache/event-sound-cache.tdb.b50d20e04a89005bd69b796a0000000e.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:socket:[1398452]
:pos:	0
:flags:	02004002
:35:socket:[1398453]
:pos:	0
:flags:	02004002
:36:anon_inode:inotify
:pos:	0
:flags:	02004000
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:38:socket:[12129855]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 3f92fce6-c67c-4cfd-9d38-75ea74397052
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4255.80
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P7450  @ 2.13GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 3922
:System Swap: 2047
:Vendor: Hewlett-Packard
:System: HP HDX 16 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4156:13851) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:13851) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4156:13851) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:13851) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:13851) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4156:13851) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4156:13851) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:13851) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13851) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4332:33128:4156:13851) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10566:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:13851) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(6523:9088:4156:13851) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(32902:10551:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(6523:9089:4156:13851) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4156:13851) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9092:4156:13851) pci, None, BASE, xD Host Controller
:(32902:10552:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1609:4156:13851) pci, nouveau, VIDEO, G96 [GeForce 9600M GT]
:(6523:9090:4156:13851) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:10570:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/system-root / ext4 4096 4096 12774619 10643885 10003885 3203072 2958880 2958880
:/dev/mapper/system-home /home btrfs 4096 4096 13107200 1283338 463702 0 0 0
:

var_log_messages:
:May 20 04:33:51 localhost gnome-session[4689]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:May 20 04:33:51 localhost gnome-session[4689]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:May 20 04:33:52 localhost gnome-session[4689]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:May 20 04:33:52 localhost gnome-session[4689]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:May 20 04:33:52 localhost gnome-session[4689]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:May 20 04:33:52 localhost gnome-session[4689]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:May 20 04:33:52 localhost gnome-session[4689]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:May 20 04:33:52 localhost gnome-session[4689]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:May 20 04:33:53 localhost gnome-session[4689]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=1047628d0221c511d913375028323204600000046890000
:May 20 04:33:54 localhost gnome-session[4689]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:May 20 10:44:50 localhost gnome-session[4689]: DEBUG(+): GsmXSMPClient: Client '0x7f099c004e70 [gnome-shell 1047628d0221c511d913375028323204600000046890000]' received SaveYourselfDone(success = True)
:May 20 10:44:50 localhost gnome-session[4689]: DEBUG(+): GsmXSMPClient: Client '0x7f099c004e70 [gnome-shell 1047628d0221c511d913375028323204600000046890000]' received SaveYourselfDone(success = True)
:May 20 10:44:50 localhost gnome-session[4689]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x7f099c004e70 [gnome-shell 1047628d0221c511d913375028323204600000046890000]')
:May 20 10:44:50 localhost gnome-session[4689]: DEBUG(+): GsmXSMPClient: Client '0x7f099c004e70 [gnome-shell 1047628d0221c511d913375028323204600000046890000]' received CloseConnection
:May 20 10:44:50 localhost gnome-session[4689]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x7f099c004e70 [gnome-shell 1047628d0221c511d913375028323204600000046890000])
:May 21 01:28:18 localhost kernel: [85166.570849] gnome-shell[5264] trap int3 ip:32d6c4e851 sp:7fff46bfefa0 error:0
:May 21 01:28:25 localhost abrt[12730]: Saved core dump of pid 5264 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-21-01:28:18-5264 (228208640 bytes)
:May 21 01:28:26 localhost gnome-session[5056]: WARNING: Application 'gnome-shell.desktop' killed by signal 5
Comment 1 michael.faille 2012-06-04 09:16:22 EDT
Created attachment 589152 [details]
File: core_backtrace
Comment 2 michael.faille 2012-06-04 09:16:24 EDT
Created attachment 589153 [details]
File: backtrace
Comment 3 michael.faille 2012-06-04 09:16:28 EDT
Created attachment 589154 [details]
File: xsession_errors
Comment 4 michael.faille 2012-06-04 09:16:30 EDT
Created attachment 589155 [details]
File: maps
Comment 5 michael.faille 2012-06-04 09:16:32 EDT
Created attachment 589156 [details]
File: dso_list
Comment 6 michael.faille 2012-06-04 09:16:34 EDT
Created attachment 589157 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-07-03 21:46:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:37:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.